body {	background-color: #dddddd;
	background-image: none;
	
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #262666;

       	scrollbar-arrow-color: #262666;
       	scrollbar-face-color: #cccccc;
	scrollbar-track-color: #dddddd;

       	scrollbar-3dlight-color: #ffffff;
       	scrollbar-darkshadow-color: #666666;

       	scrollbar-highlight-color: #cccccc;
       	scrollbar-shadow-color: #cccccc;}

A:link {
	width: 103px; padding-left: 7px; padding-right:7px; padding-top:0px; padding-bottom:1px;
	text-decoration: none; color: #262666;
	
	border-left: 1px solid #cccccc; 
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;

	background-color: #cccccc; }

A:visited {
	width: 103px; padding-left: 7px; padding-right:7px; padding-top:0px; padding-bottom:1px;
	text-decoration: none; color: #262666;
	
	border-left: 1px solid #cccccc; 
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;

	background-color: #cccccc; }

A:active {
	width: 103px; padding-left: 7px; padding-right:7px; padding-top:0px; padding-bottom:1px;
	text-decoration: none; color: #ff6600;
	
	border-left: 1px solid #ffffff; 
	border-top: 1px solid #ffffff;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;

	background-color: #cccccc; }

A:hover {
	width: 103px; padding-left: 7px; padding-right:7px; padding-top:0px; padding-bottom:1px;
	text-decoration: none; color: #ff6600;
	
	border-left: 1px solid #ffffff; 
	border-top: 1px solid #ffffff;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;

	background-color: #cccccc; }

.subnav {
	position:absolute; left:0px; top: 0px;
	width:105px;
	height:305px;
	z-index: 0;

	background-color: #cccccc;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666; }

	

.subknop {
	position: absolute; left: 0px; top: 14px; z-index: 1; 	

	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #262666; }

.marge {
	background-color: #cccccc;
	background-image: none;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;}

.kop {
	position: absolute;
	left: 130px;
	top: 1px;

	font-size:11px;
	font-weight: bold;
	color: #999999;}

.inline {
	position: absolute;
	top:15px;
	right:0px;
	width: 675px;
	height: 290px;}



